.addthis_button_linkedin_direct {
  background: transparent url('../img/l-sba3db6eb23.png') 0 -649px;
  width: 24px;
  height: 21px;
  text-indent: -999em;
  display: inline-block;
}

.addthis_button_linkedin_direct:hover {
  background: transparent url('../img/l-sba3db6eb23.png') 0 -623px;
  width: 24px;
  height: 21px;
  text-indent: -999em;
  display: inline-block;
}

.case-studies-widgets .case-study-widget {
  float: left !important;
}




.popup-new-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: rgba(0,0,0,0.78);
  z-index: 9999;
}
  .popup-new {
    padding: 47px 40px;
    display: block;
    background: #fff;
    margin: 139px auto 0;
    width: 95%;
    max-width: 744px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
  }
    .pn-logos {
      margin: 0 auto 60px;
      display: table;
      width: 100%;
    }
      .pn-logos p {
        vertical-align: middle;
        padding: 0 10px;
        display: inline-block;
      }
      @media only screen and (min-width: 580px) {
        .pn-logos p {
          display: table-cell;
          width: 50%;
        }
      }
      .scc-logo {
        background: transparent url('../img/scc-popup_logo.png') 0 0;
        background-position: 50% 50%;
        -webkit-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        width: 187px;
        height: 103px;
        text-indent: -999em;
        display: inline-block;
        vertical-align: middle;
      }
      .crimson-logo {
        background: transparent url('../img/crimson-popup_logo.png') 0 0;
        background-position: 50% 50%;
        -webkit-background-size: contain;
        background-size: contain;
        background-repeat: no-repeat;
        width: 222px;
        height: 60px;
        text-indent: -999em;
        display: inline-block;
        vertical-align: middle;
      }
    .pn-content {}
      .pn-content h2 {
        color: #000;
      }
      .pn-content p {
        font-size: 17px;
        color: #2a2a2a;
      }
      @media only screen and (max-width: 680px) {
        .popup-new {
          padding: 27px 18px;
        }
        .pn-logos {
          margin-bottom: 20px;
        }
        .scc-logo {
          width: 137px;
          height: 80px;
        }
        .crimson-logo {
          width: 172px;
          height: 50px;
        }
        .pn-content h2 {
          font-size: 20px;
        }
        .pn-content p {
          font-size: 14px;
        }
        .pn-content .pn-action .button {
          font-size: 14px;
        }
      }
      .pn-content .pn-action {}
      .pn-content .pn-action > span {
        display: block;
        color: #6d6e70;
        margin: 0 auto 25px;
      }
        .pn-content .button {
          min-width: 219px;
          padding-left: 20px;
          padding-right: 50px;
          margin: 0;
          border: none;
          background: #f79929;
          background: -moz-linear-gradient(top,  #f79929 0%, #f6902c 50%, #f68921 51%, #f47926 100%);
          background: -webkit-linear-gradient(top,  #f79929 0%,#f6902c 50%,#f68921 51%,#f47926 100%);
          background: linear-gradient(to bottom,  #f79929 0%,#f6902c 50%,#f68921 51%,#f47926 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79929', endColorstr='#f47926',GradientType=0 );
          overflow: hidden;
          font-size: 16px;
        }
        .pn-content .button:hover:before {
          opacity: 1;
        }
          .pn-content .button:after {
            content: '';
            position: absolute;
            top: 50%;
            right: 41px;
            margin-top: -5px;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 5px 0 5px 4px;
            border-color: transparent transparent transparent #ffffff;
            z-index: 2;
          }
          .pn-content .button span {
            position: relative;
            z-index: 2;
            font-size: inherit;
          }
          .pn-content .button:before {
            content: '';
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            width: 100%;
            opacity: 0;
            -webkit-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
              /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f47926+0,f68921+49,f6902c+50,f79929+100 */
            background: #f47926;
            background: -moz-linear-gradient(top,  #f47926 0%, #f68921 49%, #f6902c 50%, #f79929 100%);
            background: -webkit-linear-gradient(top,  #f47926 0%,#f68921 49%,#f6902c 50%,#f79929 100%);
            background: linear-gradient(to bottom,  #f47926 0%,#f68921 49%,#f6902c 50%,#f79929 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47926', endColorstr='#f79929',GradientType=0 );
            z-index: 1;
          }